## ros-melodic-rr-openrover-stack 1.1.1

=== debian/changelog ===
ros-melodic-rr-openrover-stack (1.1.1-1bionic) bionic; urgency=high

  * add pyserial to package.xml
  * Contributors: padiln

 -- Nick Padilla <nickpadilla@roverrobotics.com>  Mon, 15 Jun 2020 05:00:00 -0000

ros-melodic-rr-openrover-stack (1.1.0-1bionic) bionic; urgency=high

  * release to melodic

 -- Nick Padilla <nickpadilla@roverrobotics.com>  Mon, 08 Jun 2020 05:00:00 -0000

ros-melodic-rr-openrover-stack (1.0.0-1bionic) bionic; urgency=high

  * Merge pull request #76 <https://github.com/RoverRobotics/rr_openrover_stack/issues/76> from RoverRobotics/feature/padiln/expose_odometry
    Feature/padiln/expose odometry
  * Merge branch 'develop' into feature/padiln/rviz_gazebo_sim
  * Merge pull request #51 <https://github.com/RoverRobotics/rr_openrover_stack/issues/51> from RoverRobotics/master
    Sync with master
  * Merge pull request #43 <https://github.com/RoverRobotics/rr_openrover_stack/issues/43> from RoverRobotics/kinetic-devel
    Merging change log update from bloom release
  * Merge pull request #40 <https://github.com/RoverRobotics/rr_openrover_stack/issues/40> from RoverRobotics/kinetic-devel
    Kinetic devel
  * Contributors: padiln

 -- Nick Padilla <nickpadilla@roverrobotics.com>  Mon, 08 Jun 2020 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.8.0-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Wed, 25 Mar 2020 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.7.4-1bionic) bionic; urgency=high

  * Changed maintainership of all packages
  * Fixed PID overwrite issue

 -- Nick Padilla <nickpadilla@roverrobotics.com>  Wed, 19 Feb 2020 06:00:00 -0000

ros-melodic-rr-openrover-stack (0.7.3-1bionic) bionic; urgency=high

  * Migrating all usage of tf to tf2
  * Simplified rover data messages and only publish rate-based data in legacy mode

 -- Nick Padilla <nickpadilla@roverrobotics.com>  Mon, 14 Oct 2019 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.7.2-1bionic) bionic; urgency=high

  * Collect the packages to operate the rover platform into a stack
  * Changed repo name from rr_openrover_ros1 to rr_openrover_stack
  * Refactor rr_control_input_manager from a MUX to a TwistStamped latency manager

 -- Nick Padilla <nickpadilla@roverrobotics.com>  Thu, 18 Jul 2019 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.7.1-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Mon, 24 Jun 2019 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.7.0-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Mon, 13 May 2019 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.6.2-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Wed, 23 Jan 2019 06:00:00 -0000

ros-melodic-rr-openrover-stack (0.6.1-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Thu, 20 Dec 2018 06:00:00 -0000

ros-melodic-rr-openrover-stack (0.6.0-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Fri, 07 Dec 2018 06:00:00 -0000

ros-melodic-rr-openrover-stack (0.5.1-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Thu, 20 Sep 2018 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.5.0-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Thu, 06 Sep 2018 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.4.0-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Mon, 23 Jul 2018 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.3.0-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Thu, 19 Jul 2018 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.2.0-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Tue, 17 Jul 2018 05:00:00 -0000

ros-melodic-rr-openrover-stack (0.1.0-1bionic) bionic; urgency=high



 -- Nick Padilla <nickpadilla@roverrobotics.com>  Tue, 10 Jul 2018 05:00:00 -0000
